Bug 1803905 - Pipeline Builder - Add icon visual updates and add tooltips to `Add` icon
Summary: Pipeline Builder - Add icon visual updates and add tooltips to `Add` icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.5.0
Assignee: Sahil Budhwar
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks: 1809566
TreeView+ depends on / blocked
 
Reported: 2020-02-17 16:17 UTC by Sahil Budhwar
Modified: 2020-05-13 21:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1809566 (view as bug list)
Environment:
Last Closed: 2020-05-13 21:58:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4341 0 None closed Bug 1803905: update the visuals of add icon 2020-04-27 08:53:58 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-13 21:58:19 UTC

Description Sahil Budhwar 2020-02-17 16:17:59 UTC
Description of problem:

Update the add icon visuals in the pipeline builder:

- the icon should be 18px
- add 4px spacer between bubble and icon

Comment 1 Sahil Budhwar 2020-02-17 17:09:25 UTC
Extended Description:

Please add tooltips to the "plus" icon in the pipeline builder. Per design, hovering over a “plus” sign displays a tooltip :
+ below the bubble: Add a parallel task
+ to the left of the bubble: Add a sequential task before this task
+ to the right of the bubble: Add a sequential task after this task

Comment 4 Gajanan More 2020-03-02 11:46:51 UTC
https://issues.redhat.com/browse/ODC-2999 verified by Christian

Comment 6 errata-xmlrpc 2020-05-13 21:58:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.